From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 12 October 2006<P>

thanks mingles!!!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 October 2006<P>

Rennie~<BR>
<BR>
Thanks, my dear--I'm glad that you liked!!!<BR>
<BR>
Happy Birthday to those who are celebrating!  I wrote down who was, and then I lost the post it...lol
<HR>
From: <a href="/blend/av.cgi?id=1771">mingles</a><BR>
Date: 12 October 2006<P>

Thanks much Rennie! Men are bitches..<BR>
<BR>
And not sure exactly who's birthdays are coming up as I'm new to this but Happy Birthday anyway!!!!
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 12 October 2006<P>

...Aparajita, how very kind of you to mention an old poem of mine in such a wonderful fashion, that's my B-day present, I'll cherish your comment always....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 12 October 2006<P>

mingles~I like the way you wrote those lines, but don't feel "men are bitches" as I do like men...even love some/one dearly ...... Rennie
<HR>